---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-13T16:05:08-07:00
# Domínio: jf-sanfinsdodouro.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-13T16:05:08-07:00
  source_domain: jf-sanfinsdodouro.pt

company:
  name: " Junta de Freguesia de Sanfins do Douro"
  url: https://jf-sanfinsdodouro.pt
  description: "Website oficial da Junta de Freguesia de Sanfins do Douro. Informação sobre a Junta de Freguesia, avisos, documentos, eventos, notícias, composição e atividades."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/jf-sanfinsdodouro-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/jf-sanfinsdodouro-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/jf-sanfinsdodouro-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/jf-sanfinsdodouro-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
